{
  "version": "1.1.0",
  "tables": [
    {
      "id": "table0",
      "name": "Table 1",
      "filter": false,
      "hidden": false,
      "tab_name": "",
      "description": "",
      "columns": [
        {
          "field": "column0",
          "title": "Column 1",
          "sortable": true,
          "selectable": false
        },
        {
          "field": "column1",
          "title": "Column 2",
          "sortable": true,
          "selectable": false
        }
      ],
      "rows": [
        {
          "uid": "row0",
          "column0": "cell data",
          "column1": "cell data"
        }
      ]
    }
  ]
}